#site-name {
    display: none;
}

.region-header {
    float: left;
    margin-top: 0;
    padding: 0;
    width: 80%;
    margin-bottom:-30px;
}

#mit-header-logo {
    display:none;
}

header .block-search {
    display:block;
    padding: 0px;
    margin: 0;
    float: right;
    margin-top: -42px;
    margin-right: -25%;
    margin-bottom: 5%;
}

#brand-lockup {
    position: relative;
    float:left;
    width: 360px;
    height: 64px;
    margin-left:.6%;
    margin-top:-68px;
}

#mit-diversity-logo {
    display:block;
    position: relative;
    float:left;
    background-image:url(/sites/default/files/images/MIT-diversity-logo.svg);
	background-repeat:no-repeat;
	background-size:92%;
	height:38px;
	width:76px;
	margin-top:5px;
}

#mit-diversity-logo:hover {
    background-image:url(/sites/default/files/images/MIT-diversity-logo-rollover.svg);
}

#logo-divider {
    position: relative;
    float:left;
    width: 1px;
    height: 52px;
    background-color: #000;
    margin-left:8px;
    margin-right: 10px;
    margin-top:-4px;
}

#diversity-logo {
    display:block;
    position: relative;
    float:left;
    background-image:url(/sites/default/files/images/iceo-icon-off.png);
	background-repeat:no-repeat;
	background-size:95%;
	height:54px;
	width:54px;
	margin-top:-3px;
	margin-left:2px;
}

#diversity-logo:hover {
    background-image:url(/sites/default/files/images/iceo-icon-on.png);
}

#diversity-wordmark {
    position: relative;
    float:left;
    width: 186px;
    font-size: 1.2em;
    font-weight:700;
    margin-top: 2px;
    margin-left: 12px;
    color:rgba(7,75,127,1);
}

#diversity-wordmark:hover {
    color: rgba(191,74,0,1.0);
    text-decoration:none;
}

#tagline {
    display:block;
    position: relative;
    float:right;
    background-image:url(/sites/default/files/images/tagline.svg);
	background-repeat:no-repeat;
	background-size:100%;
	height:58px;
	width:268px;
	margin-top:-3px;
	margin-right:-25%;
}

#tagline:hover {
    background-image:url(/sites/default/files/images/tagline-rollover.svg);
}

@media screen and (max-width: 768px) {

#tagline {
    display:block;
    float:left;
    margin-left:2.3%;
    height:30px;
}

#brand-lockup {
    margin-left: 2.3%;
    margin-top:-5px;
}


header .block-search {
    padding: 0px;
    margin: 0;
    float: left;
    margin-top: -18px;
    margin-left: 2%;
    margin-bottom: 42px;
}

}

@media screen and (max-width: 480px) {

#tagline {
    display:none;
    height:30px;
}

#logo-divider {
    margin-right: 2px;
}

#diversity-logo {
        display:none;
    }

header .block-search {
    display: block;
    margin-left: 2%;
    margin-bottom: 42px;
}

}